{
	"mms_order_view": [
		{
			"type": "varchar2",
			"length": 50,
			"name": "order_id"
		},
		{
			"type": "varchar2",
			"length": 50,
			"name": "article_id"
		},
		{
			"name": "due_date",
			"type": "date"
		},
		{
			"name": "amount",
			"type": "number"
		},
		{
			"name": "priority",
			"type": "number"
		},
		{
			"type": "varchar2",
			"length": 200,
			"name": "info"
		},
		{
			"type": "varchar2",
			"length": 20,
			"name": "machine"
		},
		{
			"type": "varchar2",
			"length": 10,
			"name": "username"
		}
	],
	"mms_storage_view": [
		{
			"type": "varchar2",
			"length": 50,
			"name": "order_id"
		},
		{
			"type": "varchar2",
			"length": 50,
			"name": "article_id"
		},
		{
			"name": "phase",
			"type": "number"
		},
		{
			"name": "amount",
			"type": "number"
		},
		{
			"type": "varchar2",
			"length": 100,
			"name": "item_name"
		},
		{
			"type": "varchar2",
			"length": 50,
			"name": "phase_name"
		},
		{
			"type": "varchar2",
			"length": 10,
			"name": "item_type"
		},
		{
			"type": "varchar2",
			"length": 100,
			"name": "info"
		}
	],
	"mms_manufactured_articles": [
		{
			"type": "varchar2",
			"length": 50,
			"name": "order_id"
		},
		{
			"type": "varchar2",
			"length": 50,
			"name": "article_id"
		},
		{
			"name": "amount",
			"type": "number"
		},
		{
			"name": "row_type",
			"type": "number"
		},
		{
			"name": "time_stamp",
			"type": "date"
		},
		{
			"name": "article_op",
			"type": "number"
		},
		{
			"type": "varchar2",
			"length": 50,
			"name": "operator_id"
		},
		{
			"type": "varchar2",
			"length": 200,
			"name": "scrap_reason"
		}
	],
	"orders_from_pps": [
		{
			"type": "varchar2",
			"length": 50,
			"name": "order_id"
		},
		{
			"type": "varchar2",
			"length": 50,
			"name": "article_id"
		},
		{
			"name": "due_date",
			"type": "date"
		},
		{
			"name": "amount",
			"type": "number"
		},
		{
			"name": "row_type",
			"type": "number"
		},
		{
			"name": "priority",
			"type": "number"
		},
		{
			"type": "varchar2",
			"length": 10,
			"name": "machine"
		},
		{
			"type": "varchar2",
			"length": 200,
			"name": "info"
		},
		{
			"name": "time_stamp",
			"type": "date"
		}
	],
	"syntax_error_orders": [
		{
			"type": "varchar2",
			"length": 50,
			"name": "order_id"
		},
		{
			"type": "varchar2",
			"length": 50,
			"name": "article_id"
		},
		{
			"name": "reject_reason",
			"type": "number"
		},
		{
			"type": "varchar2",
			"length": 200,
			"name": "reject_info"
		},
		{
			"name": "time_stamp",
			"type": "date"
		},
		{
			"type": "varchar2",
			"length": 10,
			"name": "username"
		}
	]
}